Falhas de segurança encontradas nas novas versões do Asterisk-Addons

Logo após serem lançadas as versões 1.2.8 e 1.4.4 do pacote Asterisk-Addons para as versões 1.2 e 1.4 do Asterisk, já foram reportados novos erros de segurança.Segundo a equipe que reportou a falha ainda persistem problemas de segurança de SQL Injection no módulo cdr_mysql quando são inseridos registros no campo ‘source’ e ‘destination’. Isto pode […]

Lançada atualização para pacote Asterisk-Addons para as versões 1.2 e 1.4 do Asterisk

Dia 16/10 foram disponibilizadas pela equipe de desenvolvimento Asterisk as versões 1.4.4 e 1.2.8 do pacote Asterisk-addons. Estas versões contêm correções de segurança e vulnerabilidades encontradas no modulo cdr_mysql. Este módulo é vulnerável á técnica do SQL Injection. Para ver mais detalhes sobre problemas de segurança corrigidos nesta versão clique aqui. Asterisk-Addons 1.2.8 – ChangeLog […]